Subject: bug#1435: #1435 - C-Click on a mode in the mode-line causes crash in MacOS X. - Emacs bug report logs

From: Adrian Robert <[email-masked]>
Date: Fri, 28 Nov 2008 19:50:08 -0500

I can't reproduce it.  What is the mode, does it need to be a frame  
split into multiple windows and it is a certain one of the modelines?

Also, what is the output at the beginning of your "Debug Output"  
section about writeSelectionToPasteboard from?  Is it from some  
earlier activity?  Can you reproduce the bug in a fresh emacs started  
with -Q?

Thanks.